<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFPRODISPLAYREGULAR.OTF">
            <string>SFProDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ListClassViewController" customModule="CareerFund" customModuleProvider="target">
            <connections>
                <outlet property="classCollectioView" destination="Xas-qp-Ohh" id="OMd-6i-BCy"/>
                <outlet property="emptyView" destination="jC0-cZ-iyX" id="Dw6-vK-VsF"/>
                <outlet property="lblSort" destination="vFK-or-CRD" id="bnp-ym-RT8"/>
                <outlet property="loadingView" destination="cL9-DQ-JyF" id="Fyw-Gi-Z3r"/>
                <outlet property="searchInput" destination="n6P-yk-d4P" id="TmM-13-iLx"/>
                <outlet property="searchView" destination="XHO-7e-c1V" id="tH6-jC-sVK"/>
                <outlet property="sortView" destination="XU1-7d-meN" id="qnw-E2-tqy"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XHO-7e-c1V">
                    <rect key="frame" x="16" y="64" width="382" height="36"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="magnifyingglass" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="ZNO-Yf-3np">
                            <rect key="frame" x="8" y="11" width="16" height="14"/>
                            <color key="tintColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="VRC-e0-kAj"/>
                                <constraint firstAttribute="width" constant="16" id="WYL-Hm-I65"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Search" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="n6P-yk-d4P">
                            <rect key="frame" x="34" y="0.0" width="338" height="36"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="36" id="Wpj-Ss-OrM"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="36" id="EZn-Sa-GbL"/>
                        <constraint firstAttribute="bottom" secondItem="n6P-yk-d4P" secondAttribute="bottom" id="NpK-wO-u50"/>
                        <constraint firstAttribute="bottom" secondItem="n6P-yk-d4P" secondAttribute="bottom" id="Och-5K-mlV"/>
                        <constraint firstItem="n6P-yk-d4P" firstAttribute="top" secondItem="XHO-7e-c1V" secondAttribute="top" id="YcK-jd-JLP"/>
                        <constraint firstItem="n6P-yk-d4P" firstAttribute="top" secondItem="XHO-7e-c1V" secondAttribute="top" id="qrx-Np-pVh"/>
                        <constraint firstAttribute="trailing" secondItem="n6P-yk-d4P" secondAttribute="trailing" constant="10" id="rL2-Rs-hqV"/>
                        <constraint firstItem="n6P-yk-d4P" firstAttribute="leading" secondItem="ZNO-Yf-3np" secondAttribute="trailing" constant="10" id="raN-1c-90L"/>
                        <constraint firstItem="ZNO-Yf-3np" firstAttribute="centerY" secondItem="XHO-7e-c1V" secondAttribute="centerY" id="sX8-hA-qgX"/>
                        <constraint firstItem="ZNO-Yf-3np" firstAttribute="leading" secondItem="XHO-7e-c1V" secondAttribute="leading" constant="8" id="tg2-3u-XYv"/>
                    </constraints>
                </view>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="Xas-qp-Ohh">
                    <rect key="frame" x="16" y="157" width="382" height="689"/>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="SpW-dw-Auo">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XU1-7d-meN">
                    <rect key="frame" x="297.5" y="114" width="90.5" height="29"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arrow.up.arrow.down" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="bM6-IA-WNV">
                            <rect key="frame" x="75.5" y="10.5" width="10" height="8"/>
                            <color key="tintColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="10" id="25E-Tb-cic"/>
                                <constraint firstAttribute="height" constant="10" id="hZ3-v1-tRd"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Termurah" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vFK-or-CRD">
                            <rect key="frame" x="5" y="6" width="55.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="bM6-IA-WNV" secondAttribute="trailing" constant="5" id="5jb-8H-daO"/>
                        <constraint firstItem="vFK-or-CRD" firstAttribute="leading" secondItem="XU1-7d-meN" secondAttribute="leading" constant="5" id="iNe-a5-qmc"/>
                        <constraint firstAttribute="height" constant="29" id="lbF-SO-Rik"/>
                        <constraint firstItem="vFK-or-CRD" firstAttribute="centerY" secondItem="XU1-7d-meN" secondAttribute="centerY" id="moV-Y3-6xu"/>
                        <constraint firstItem="bM6-IA-WNV" firstAttribute="centerY" secondItem="vFK-or-CRD" secondAttribute="centerY" id="oZP-Xb-YR2"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Urut Berdasarkan :" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yxJ-Eh-D0a">
                    <rect key="frame" x="178.5" y="120" width="109" height="17"/>
                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                    <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cL9-DQ-JyF">
                    <rect key="frame" x="182" y="428" width="50" height="50"/>
                    <subviews>
                        <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="5JH-MV-Kcw">
                            <rect key="frame" x="15" y="15" width="20" height="20"/>
                        </activityIndicatorView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="U3P-nI-9vL"/>
                        <constraint firstItem="5JH-MV-Kcw" firstAttribute="centerX" secondItem="cL9-DQ-JyF" secondAttribute="centerX" id="caD-aq-2ZE"/>
                        <constraint firstAttribute="width" constant="50" id="iI1-or-pKy"/>
                        <constraint firstItem="5JH-MV-Kcw" firstAttribute="centerY" secondItem="cL9-DQ-JyF" secondAttribute="centerY" id="jNX-70-otX"/>
                    </constraints>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jC0-cZ-iyX">
                    <rect key="frame" x="16" y="157" width="382" height="689"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="dashboard-empty" translatesAutoresizingMaskIntoConstraints="NO" id="kSY-xK-alR">
                            <rect key="frame" x="91" y="244.5" width="200" height="200"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="200" id="gVr-N1-4zS"/>
                                <constraint firstAttribute="height" constant="200" id="h8N-65-chj"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Data tidak ditemukan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fUv-G4-UwT">
                            <rect key="frame" x="111.5" y="460.5" width="159" height="21.5"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="18"/>
                            <color key="textColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="fUv-G4-UwT" firstAttribute="top" secondItem="kSY-xK-alR" secondAttribute="bottom" constant="16" id="509-Cn-rHP"/>
                        <constraint firstItem="kSY-xK-alR" firstAttribute="centerY" secondItem="jC0-cZ-iyX" secondAttribute="centerY" id="D1w-im-Ydj"/>
                        <constraint firstItem="fUv-G4-UwT" firstAttribute="centerX" secondItem="kSY-xK-alR" secondAttribute="centerX" id="Wvr-NS-cNH"/>
                        <constraint firstItem="kSY-xK-alR" firstAttribute="centerX" secondItem="jC0-cZ-iyX" secondAttribute="centerX" id="dJt-bX-nvO"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="jC0-cZ-iyX" firstAttribute="trailing" secondItem="Xas-qp-Ohh" secondAttribute="trailing" id="1pJ-tr-cuj"/>
                <constraint firstItem="bM6-IA-WNV" firstAttribute="centerY" secondItem="vFK-or-CRD" secondAttribute="centerY" id="27k-2N-fvE"/>
                <constraint firstItem="Xas-qp-Ohh" firstAttribute="top" secondItem="XU1-7d-meN" secondAttribute="bottom" constant="14" id="5Ct-eu-tOM"/>
                <constraint firstItem="XU1-7d-meN" firstAttribute="top" secondItem="XHO-7e-c1V" secondAttribute="bottom" constant="14" id="6bg-oM-V7b"/>
                <constraint firstItem="bM6-IA-WNV" firstAttribute="leading" secondItem="vFK-or-CRD" secondAttribute="trailing" constant="15" id="7hI-re-BPM"/>
                <constraint firstItem="XU1-7d-meN" firstAttribute="leading" secondItem="yxJ-Eh-D0a" secondAttribute="trailing" constant="10" id="E2V-RX-1pd"/>
                <constraint firstItem="cL9-DQ-JyF" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="MZ7-cm-b70"/>
                <constraint firstItem="jC0-cZ-iyX" firstAttribute="bottom" secondItem="Xas-qp-Ohh" secondAttribute="bottom" id="Omh-eG-zYr"/>
                <constraint firstItem="jC0-cZ-iyX" firstAttribute="top" secondItem="Xas-qp-Ohh" secondAttribute="top" id="PEn-lr-PW6"/>
                <constraint firstItem="jC0-cZ-iyX" firstAttribute="leading" secondItem="Xas-qp-Ohh" secondAttribute="leading" id="R0g-aq-WLj"/>
                <constraint firstItem="cL9-DQ-JyF" firstAttribute="centerY" secondItem="fnl-2z-Ty3" secondAttribute="centerY" id="RKb-s2-k15"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Xas-qp-Ohh" secondAttribute="trailing" constant="16" id="W7A-Dn-Jxs"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Xas-qp-Ohh" secondAttribute="bottom" constant="16" id="axk-ba-izf"/>
                <constraint firstItem="XHO-7e-c1V" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="cvt-oI-SF4"/>
                <constraint firstItem="XU1-7d-meN" firstAttribute="trailing" secondItem="n6P-yk-d4P" secondAttribute="trailing" id="czs-Da-VtA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="XHO-7e-c1V" secondAttribute="trailing" constant="16" id="gFZ-ph-NLY"/>
                <constraint firstItem="Xas-qp-Ohh" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="heI-Vm-baa"/>
                <constraint firstItem="XHO-7e-c1V" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="kpW-jh-TNf"/>
                <constraint firstItem="yxJ-Eh-D0a" firstAttribute="centerY" secondItem="XU1-7d-meN" secondAttribute="centerY" id="mN9-Ko-j5e"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-1.4492753623188408" y="58.928571428571423"/>
        </view>
    </objects>
    <resources>
        <image name="arrow.up.arrow.down" catalog="system" width="128" height="98"/>
        <image name="dashboard-empty" width="113" height="112.5"/>
        <image name="magnifyingglass" catalog="system" width="128" height="115"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
